@charset "utf-8";.img-left{float:left;}
.img-right{float:right;}
.mini-cart-main{float:left;width:100%;max-width:319px;border:1px solid #dfdfdf;font-family:Arial, Helvetica, sans-serif;background:#FFF;}
.mini-cart-title{float:left;width:100%;background:#dfdfdf;}
.mini-cart-main-box{float:left;width:100%;}
.mini-cart-bottom{float:left;width:100%;}
.cart-title-left{float:left;}
.cart-title-left p{float:left;margin:5px 0 0 10px;}
.cart-title-right{float:right;}
.mini-cart-bg{float:left;margin:0;padding:0;width:100%;}
.mini-cart-pro-name{float:left;width:100%;background:#f4f4f4;border-bottom:1px solid #dfdfdf;border-top:1px solid #dfdfdf;color:#2f2f2f;font-size:12px;font-weight:normal;padding:3px 0 0;text-align:left;line-height:15px;}
.mini-cart-pro-name a{color:#2f2f2f;text-decoration:none;padding:0 0 0 10px;}
.mini-cart-pro-name span{float:left;width:100%;padding:5px 0 0 10px;}
.mini-cart-pro-details{float:left;width:100%;padding:10px 0;}
.minicart-pro-box{float:left;margin:0;padding:0;width:30%;}
.minicart-pro-box img{width:70%;max-width:280px;}
.minicart-details-right{float:right;margin:0;padding:0;width:68%;}
.minicart-details-row1{float:left;margin:0;padding:0;width:100%;}
.minicart-price-box{float:left;margin:0;padding:0;width:55%;}
.minicart-price-box p{float:left;margin:0;padding:0;width:100%;color:#232323;font-size:11px;}
.minicart-price-box p span{float:left;margin:0;padding:0;width:50px;color:#232323;font-size:11px;text-align:right;}
.minicart-price-box p strong{color:#8b1314;font-size:12px;font-weight:bold !important;padding:0 0 0 3%;}
.minicart-price-remove{float:left;margin:0;padding:0 0 0 2%;width:43%;}
.minicart-price-remove p{float:left;width:100%;padding:0 0 3px 0;margin:0;font-size:11px;}
.minicart-price-remove p a{color:#2f2f2f;text-decoration:none;}
.minicart-details-row2{float:left;margin:0;padding:0;width:100%;}
.minicart-details-row2 p{float:left;padding:1px 0 0 0;margin:0;font-size:11px;width:50px;text-align:right;}
.minicart-details-row2 p strong{font-weight:normal;}
.minicart-details-row2 input{background:#ffffff;border:1px solid #dfdfdf;color:#2f2f2f;font-size:11px;height:16px;margin:0 0 0 2%;padding:0;text-align:center;width:34px;}
.total-cart-bg{float:left;width:100%;background:#dfdfdf;font-size:11px;padding:3px 0;}
.total-cart-bg p{float:left;padding:0 0 0 5%;margin:0;}
.total-cart-bg span{float:right;padding:0 5% 0 0;margin:0;}
.mini-cart-btn-bg{float:left;margin:0;padding:5px 0;background:#f4f4f4;width:100%;}
.mini-cart-btn-left{float:left;margin:0;padding:0 0 0 5%;width:45%;}
.mini-cart-btn-left img{float:left;max-width:100%;}
.mini-cart-btn-right{float:right;margin:0;padding:0 5% 0 0;width:45%;text-align:right;}
.mini-cart-btn-right img{max-width:100%;}
.minicart-checkout-btn{background:#000;color:#fff;font-size:14px;}